.div--u-i3h34mwti {opacity: 0;}
.div--u-iw2gbgajf {width: auto; display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto; column-gap: 1.25em; align-items: start;}
.div--u-ionfr77w1 {width: 18.31em; display: block; justify-content: flex-start; align-items: center; padding-top: 0.63em; padding-bottom: 0.63em; height: 3.31em;}
.link-block--u-iflj128s2 {column-gap: 0.94em; padding-top: 0em; padding-bottom: 0em; padding-left: 0.75em; padding-right: 1.56em; max-height: 2.19em; align-items: center;}
.div--u-i32v85ptc {margin-top: 1.25em; width: 100%; display: flex;}
.div--u-ikbp1z56b {width: 1px; height: 1.56em; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: dashed; border-right-color: rgba(51, 51, 51, 0.2);}
.text--u-iea3akpe5 {color: rgba(51, 51, 51, 1);}
.text--u-iw5umws9w {color: rgba(51, 51, 51, 1);}
.div--u-io8l6e7zo {display: flex; column-gap: 1.25em; width: auto; padding-right: 0.75em; padding-left: 1.13em;}
.svg-icon--u-i13i0eoj7 {width: 0.44em; height: 0.44em; color: rgba(51, 51, 51, 1); top: 0.07em;}
.link-block--u-izxpczxb5 {align-items: center; column-gap: 0.63em;}
.text--u-i8kwy96rf {color: rgba(51, 51, 51, 1);}
.text--u-iubs9p1md {color: rgba(51, 51, 51, 1);}
.text--u-i3u0y99ws {color: rgba(51, 51, 51, 1);}
.text--u-iyxvr758r {color: rgba(51, 51, 51, 1);}
.div--u-ipxv9zyap {display: flex; column-gap: 1.25em; width: auto;}
.div--u-ir2aer7g7 {display: flex; justify-content: space-between; align-items: center;}
.svg-icon--u-i1xbcrowg {position: absolute; width: 100%; height: 100%; color: rgba(255, 255, 255, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.text-button--u-ieugyh5g8 {color: rgba(51, 51, 51, 1); position: absolute; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.button--u-idw8njf3z:hover .svg-icon--u-i1xbcrowg {color: rgba(219, 7, 32, 1);}
.button--u-idw8njf3z:hover .text-button--u-ieugyh5g8 {color: rgba(255, 255, 255, 1);}
.div--u-ioc52ofsd {width: 4.12em; display: block; justify-content: center; font-family: 'TTSUPERMOLOTNEUEDEMIBOLD'; font-size: 0.88em; color: rgba(51, 51, 51, 1); letter-spacing: -0.02em; font-weight: 600; text-transform: uppercase; position: absolute; cursor: pointer; height: 5.33em; opacity: 0; top: 0.28em;}
.text--u-imgnn85cw {font-size: 0.99em; letter-spacing: -0.02em; line-height: 95%;}
.div--u-i2by15lcm {display: flex; padding-top: 0.38em; padding-bottom: 0.38em; align-items: center;}
.link-block--u-iwpl0yev3 {align-items: center;}
.embed--u-iesc3v6rq {width: 100%; height: 100%; position: absolute;}
.link-block--u-ibwes31hz {align-items: center;}
.link-block--u-iktmtptyt {align-items: center;}
.link-block--u-ia7umq7sz {align-items: center;}
.embed--u-itxn4v66x {min-height: auto;}
.div--u-i0ojl6mxu {position: absolute; top: 0px; padding-left: 1.25em; padding-right: 1.25em; padding-top: 1.25em; padding-bottom: 1.25em; flex-direction: column;}
.svg-icon--u-igi1d27mi {color: rgba(219, 7, 32, 1);}
.svg-icon--u-i8l44tjk2 {color: rgba(219, 7, 32, 1);}
.link-block--u-ih1on1pid {column-gap: 0.94em; padding-top: 0em; padding-bottom: 0em; padding-left: 0em; padding-right: 1.56em; max-height: 2.19em;}
.div--u-i2h1qo37w {display: flex; justify-content: space-between; margin-bottom: 2.81em;}
.button--u-id36uby5o {background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.svg-icon--u-ijcv63vuo {color: rgba(51, 51, 51, 1); width: 0.94em; height: 0.94em;}
.div--u-isr4pw2xk {display: flex; align-items: center; column-gap: 7px;}
.text-button--u-ix72l9n6s {color: rgba(51, 51, 51, 1); font-family: 'TTSUPERMOLOTNEUEDEMIBOLD'; font-size: 1em; letter-spacing: 0em; text-transform: uppercase;}
.div--u-iq52zzlii {display: flex; flex-direction: column; margin-bottom: 1.88em;}
.embed--u-i8wcv3hih {min-height: auto; height: 1.56em;}
.link-block--u-iu8n44ubz {padding-top: 11px; padding-bottom: 11px;}
.link-block--u-i70gziyo4 {justify-content: space-between; align-items: center;}
.div--u-i5zezs564 {display: flex; align-items: center; justify-content: center; position: relative; bottom: auto;}
@media (max-width: 991px) {.button--u-id36uby5o {padding-left: 2.34vw; padding-right: 2.34vw; padding-top: 1.43vw; padding-bottom: 1.43vw; background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 15.63vw; height: 4.95vw;}}
@media (max-width: 991px) {.text-button--u-ix72l9n6s {font-family: 'TTSUPERMOLOTNEUEDEMIBOLD'; color: rgba(51, 51, 51, 1); text-transform: uppercase; font-size: 1.82vw; line-height: 95%; letter-spacing: -0.02em;}}
@media (max-width: 991px) {.svg-icon--u-ijcv63vuo {width: 1.95vw; height: 1.95vw; color: rgba(51, 51, 51, 1);}}
@media (max-width: 991px) {.div--u-isr4pw2xk {display: flex; column-gap: 7px; align-items: center; position: absolute;}}
@media (max-width: 991px) {.div--u-izkc8cltf {overflow-x: hidden; overflow-y: hidden;}}
@media (max-width: 991px) {.div--u-iq52zzlii {margin-top: 33.2vw; display: flex; flex-direction: column;}}
@media (max-width: 991px) {.text--u-ixn0907f4 {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-i70gziyo4 {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-i2hyobiip {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-ibbzdjnbn {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-iu8n44ubz {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-i5vavphco {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-iz164ih61 {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-ii0arvp7d {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-iof4ih06h {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-iqoaxx9d6 {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-imml8ik4z {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-ipult27kh {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-irrjrb5i6 {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-isooj5xfr {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-ijenrjz05 {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-iwf6sjf3t {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.link-block--u-i0n4dcomo {align-items: center; justify-content: space-between;}}
@media (max-width: 991px) {.svg-icon--u-iav8wai4p {color: rgba(61, 61, 61, 1);}}
@media (max-width: 991px) {.text--u-iym9i5lva {color: rgba(61, 61, 61, 1);}}
@media (max-width: 479px) {.button--u-id36uby5o {width: 33.61vw; height: 10.56vw;}}
@media (max-width: 479px) {.text-button--u-ix72l9n6s {font-size: 3.89vw;}}
@media (max-width: 479px) {.svg-icon--u-ijcv63vuo {width: 4.17vw; height: 4.17vw;}}
@media (max-width: 479px) {.div--u-isr4pw2xk {justify-content: center;}}
@media (max-width: 479px) {.div--u-iq52zzlii {margin-top: 0vw; justify-content: center;}}
